<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "remote_orders".
 *
 * @property string $ID_Client
 * @property string $Price_old
 * @property string $ID_Product
 * @property string $Quantity
 * @property string $Rate
 * @property string $Sum
 * @property integer $Payment_type
 * @property string $ID
 * @property string $Date
 */
class RemoteOrders extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'remote_orders';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['Price_old', 'Quantity', 'Rate', 'Sum'], 'number'],
            [['Payment_type'], 'integer'],
            [['Date'], 'safe'],
            [['ID_Client', 'ID_Product', 'ID'], 'string', 'max' => 20],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'ID_Client' => 'Id  Client',
            'Price_old' => 'Price Old',
            'ID_Product' => 'Id  Product',
            'Quantity' => 'Quantity',
            'Rate' => 'Rate',
            'Sum' => 'Sum',
            'Payment_type' => 'Payment Type',
            'ID' => 'ID',
            'Date' => 'Date',
        ];
    }
}
