<?php
use yii\grid\ActionColumn;
use yii\grid\Column;
use yii\grid\GridView;
use common\modules\blog\models\Article;
use common\models\Language;
echo GridView::widget([
    'dataProvider' => $dataProvider,
    'columns' => [
        'article_category_id',
        'code',
        'date_add',
        'date_update',
        [
            'class' => Column::className(),
            'header' => Yii::t('app', 'Name'),
            'content' => function($model, $key, $index, $column) {
                return $model->getArticleCategoryLangs()->orderBy(['language_id' => 'ASC'])->one()->name;
            }
        ],
        [
            'class' => ActionColumn::className(),
            'template' => '{update} {delete}'
        ]
    ]
]);