<?php

use yii\helpers\Html;


/* @var $this yii\web\View */
/* @var $model common\modules\product\models\Product */

$this->title = Yii::t('product', 'Import statistics');
$this->params['breadcrumbs'][] = ['label' => Yii::t('product', 'Products'), 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="product-create">

    <h1><?= Html::encode($this->title) ?></h1>

    <h2>Всего <?= $all_products?> товаров, <?= $new_products?> новых и <?= $linked_products?> уже связанных.</h2>
    <?php if (!empty($not_linked_cats)) :?>
    <p><?= $orpahed_products?> товаров не привязаны к категориям:</p>
        <ul >
            <?php foreach ($not_linked_cats as $not_linked_cat) :?>
            <li><?= $not_linked_cat?></li>
            <?php endforeach?>
        </ul>

    <?php endif?>

</div>