<?php

use yii\helpers\Html;
use kartik\grid\GridView;

/* @var $this yii\web\View */
/* @var $searchModel common\modules\product\models\RemoteProductsSearch */
/* @var $dataProvider yii\data\ActiveDataProvider */

$this->title = Yii::t('product', 'Remote Products');
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="remote-products-index">

    <h1><?= Html::encode($this->title) ?></h1>
    <?php // echo $this->render('_search', ['model' => $searchModel]); ?>

    <p>
        <?= Html::a(Yii::t('product', 'Import selected'), ['import'], ['class' => 'btn btn-success']) ?>
    </p>
    <?= GridView::widget([
        'dataProvider' => $dataProvider,
        'filterModel' => $searchModel,
        'columns' => [
            ['class' => 'yii\grid\SerialColumn'],

            'Name',
            'ID_chief',
            'Article',
            'Price',
            'Price_old',
             'Brand',
             'ID',
             'Date_create',
            'remoteCategory.category.name',
            'remoteCategory.Name',
            // 'local_id',

            ['class' => 'yii\grid\ActionColumn'],
        ],
    ]); ?>
</div>
