<?php

use yii\db\Migration;

/**
 * Handles the creation for table `page`.
 */
/**
 *
 * @property integer $id
 * @property string $name
 * @property string $translit
 * @property string $title
 * @property string $body
 * @property string $meta_title
 * @property string $description
 * @property string $h1
 * @property string $seo_text
 */
class m160406_221846_create_page extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->createTable('page', [
            'id' => $this->primaryKey(),
            'name'=> $this->string(),
            'alias'=> $this->string(),
            'title' => $this->string(),
            'body'=> $this->text(),
            'meta_title'=> $this->string(),
            'description' => $this->string(),
            'h1'=> $this->string(),
            'seo_text'=> $this->text(),

        ]);
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropTable('page');
    }
}
