<?php
 use frontend\models\SignupForm;
use yii\captcha\Captcha;
use yii\helpers\Html;
use yii\helpers\Url;
use yii\widgets\ActiveForm;


?>
<div class="modal_wrapper_reg">
    <!-- 	<form name="registration_form"> -->
    <div class="modal_window">

        <?php $form = ActiveForm::begin([
            'action'=>Url::toRoute('site/signup'),
        ]); ?>

            <div class="modal_close_btn"></div>

            <div class="title"><?= Yii::t('app', 'registration') ?></div>

            <?= $form->field(new SignupForm(), 'email', ['enableAjaxValidation' => true,
                'template' => '<label>'.Yii::t('app', 'email').'{input}{error}{hint}</label>',
            ]) ?>

            <?= $form->field(new SignupForm(), 'password',[
                'template' => '<label>'.Yii::t('app', 'password').'{input}{error}{hint}</label>',
            ])->passwordInput() ?>

            <?= $form->field(new SignupForm(), 'password_repeat',[
                'template' => '<label>'.Yii::t('app', 'password_repeat').'{input}{error}{hint}</label>',
            ])->passwordInput() ?>

            <?= $form->field(new SignupForm(), 'username',[
                'template' => '<label>'.Yii::t('app', 'username').'{input}{error}{hint}</label>',
            ])->textInput() ?>

            <?= $form->field(new SignupForm(), 'surname',[
                'template' => '<label>'.Yii::t('app', 'surname').'{input}{error}{hint}</label>',
            ])->textInput() ?>

            <?= $form->field(new SignupForm(), 'phone', ['enableAjaxValidation' => true,
                'template' => '<label>'.Yii::t('app', 'phone').'{input}{error}{hint}</label>',
            ])->textInput() ?>


            <?= $form->field(new SignupForm(), 'verifyCode')->widget(Captcha::className(), [
                'template' => '<label>'.Yii::t('app', 'verifyCode').'{image}{input}</label>',
            ])->label(false) ?>


            <div class="form-group">
                <?= Html::submitButton(Yii::t('app', 'registration'), ['class' => 'my_cust_btn', 'name' => 'signup-button']) ?>
            </div>

        <?php ActiveForm::end(); ?>

    </div>
    <!-- 	</form> -->
</div>