<?php
use yii\helpers\Html;
use frontend\helpers\TextHelper;
use yii\helpers\Url;

?>
<div class="portfolio-portfolio">
    <div class="portfolio-portfolio-overflow">

        <div class="portfolio-portfolio-img-wrap">
            <div class="portfolio-portfolio-img">
                <?=  Html::a(Html::img($model->minImg($model->image, '200','200')),Url::toRoute(['service/view', 'alias' =>$model->alias ]))  ?>
            </div>
        </div>

        <div class="portfolio-portfolio-text-wrap">


            <div class="portfolio-category-name"><?=  Html::a($model->name,Url::toRoute(['service/view', 'alias' =>$model->alias ]))  ?></div>
            <div class="portfolio-text-name">
                <p>
                    <span><?= TextHelper::truncateHtmlText($model->body, 200, '...') ?></span>
                </p>
            </div>
            <table class="tov-tb-3" cellspacing="0" cellpadding="0" border="0">
                <tbody>
                <tr>
                    <td height="25"><img src="/images/ico-2.jpg" alt=""></td>
                    <td height="25"></td><td><a class="consultation_btn" style="margin-left: 11px; font-size: 13px; font-family: arial; color: #6b7b9d; border-bottom: 1px dotted;">Заказать консультацию</a></td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>