<?php

/* @var $this yii\web\View */

use frontend\widgets\Slider;

$this->title = 'My Yii Application';
?>

<!-- gallery -->
<div class="slider">
    <?= Slider::widget(["title"=>"Hello"]); ?>
</div>

<!-- end gallery -->

<?= \common\modules\product\widgets\specialProducts::widget([
    'type' => 'is_new',
    'title' => 'Новинки',
    'classs' => 'novelty'
])?>

<div class="why_us">
    <div class="content">
        <div class="title white">Почему выбирают нас</div>
        <div class="items_why">
            <div class="item no_mrg_lt"><span style="background:url('/images/why01.png') left center no-repeat;">Актуальные цены<br>на сайте</span></div>
            <div class="item"><span style="background:url('/images/why02.png') left center no-repeat;">Услуги дизайна</span></div>
            <div class="item"><span style="background:url('/images/why03.png') left center no-repeat;">Индивидуальный заказ<br>товара</span></div>
            <div class="item no_mrg_rgt"><span style="background:url('/images/why04.png') left center no-repeat;">Удобная форма<br>оплаты</span></div>
            <div class="item no_mrg_lt"><span style="background:url('/images/why05.png') left center no-repeat;">Консультации<br>специалистов</span></div>
            <div class="item"><span style="background:url('/images/why06.png') left center no-repeat;">Помощь в оформлении<br>документов</span></div>
            <div class="item"><span style="background:url('/images/why07.png') left center no-repeat;">Своевременная<br>доставка</span></div>
            <div class="item no_mrg_rgt"><span style="background:url('/images/why08.png') left center no-repeat;">Скидки постоянным<br>клиентам</span></div>
        </div>
    </div>
</div>

<script>
    $(function(){
        $(".prods_carousel").jCarouselLite({
            btnNext: ".pc_next",
            btnPrev: ".pc_prev",
            visible: 6,
            speed:500,
            auto: 5000
        });
    })
</script>
<div class="prods">
    <div class="content">
        <div class="title">Производители</div>
        <?= \common\modules\product\widgets\brandsCarouselWidget::widget()?>
    </div>
</div>

<div class="products">
    <div class="content">
        <div class="title">У нас покупают</div>
        <div class="items">
            <div class="item">
                <a href="#">
                    <img src="images/pr_img1.jpg" border="0">
                    <div class="item_title">Плиточные клеи</div>
                </a>
            </div>
            <div class="item">
                <a href="#">
                    <img src="images/pr_img2.jpg" border="0">
                    <div class="item_title">Металлочерепица</div>
                </a>
            </div>
            <div class="item">
                <a href="#">
                    <img src="images/pr_img3.jpg" border="0">
                    <div class="item_title">Водосточные<br>системы</div>
                </a>
            </div>
            <div class="item">
                <a href="#">
                    <img src="images/pr_img4.jpg" border="0">
                    <div class="item_title">Утеплители</div>
                </a>
            </div>
            <div class="item">
                <a href="#">
                    <img src="images/pr_img5.jpg" border="0">
                    <div class="item_title">Гипсокартон</div>
                </a>
            </div>
            <div class="item">
                <a href="#">
                    <img src="images/pr_img6.jpg" border="0">
                    <div class="item_title">Трубы</div>
                </a>
            </div>
        </div>
    </div>
</div>
