<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model common\models\SeoCategory */

$this->title = Yii::t('app', 'Update {modelClass}: ', [
    'modelClass' => 'Seo Category',
]) . $model->name;
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Seo Categories'), 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $model->name, 'url' => ['view', 'id' => $model->seo_category_id]];
$this->params['breadcrumbs'][] = Yii::t('app', 'Update');
?>
<div class="seo-category-update">

    <h1><?= Html::encode($this->title) ?></h1>

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
