<?php

use common\models\Slider;
use yii\helpers\Html;
use yii\helpers\Url;


/* @var $this yii\web\View */
/* @var $slider Slider*/
/* @var $model common\models\SliderImage */

$this->title = Yii::t('app', 'Create Slider Image');
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Slider Images'), 'url' => Url::toRoute(['index','slider_id'=>$slider_id])];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="slider-image-create">

    <h1><?= Html::encode($this->title) ?></h1>

    <?= $this->render('_form', [
        'model' => $model,
        'slider' => $slider,
    ]) ?>

</div>
