<?php

use yii\helpers\Html;
use common\models\Slider;
use yii\helpers\Url;

/* @var $this yii\web\View */
/* @var $slider Slider*/
/* @var $model common\models\SliderImage */

$this->title = Yii::t('app', 'Update {modelClass}: ', [
    'modelClass' => 'Slider Image',
]) . $model->title;
$this->params['breadcrumbs'][] = ['label' => Yii::t('app', 'Slider Images'), 'url' => Url::toRoute(['index','slider_id'=>$slider_id])];
$this->params['breadcrumbs'][] = ['label' => $model->title, 'url' => Url::toRoute(['view', 'slider_id'=>$slider_id, 'id' => $model->slider_image_id])];
$this->params['breadcrumbs'][] = Yii::t('app', 'Update');
?>
<div class="slider-image-update">

    <h1><?= Html::encode($this->title) ?></h1>

    <?= $this->render('_form', [
        'model' => $model,
        'slider' => $slider,
    ]) ?>

</div>
