<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;

/* @var $this yii\web\View */
/* @var $model common\modules\rubrication\models\TaxOptionSearch */
/* @var $form yii\widgets\ActiveForm */
?>

<div class="tax-option-search">

    <?php $form = ActiveForm::begin([
        'action' => ['index'],
        'method' => 'get',
    ]); ?>

    <?= $form->field($model, 'tax_option_id') ?>

    <?= $form->field($model, 'tax_group_id') ?>

    <?= $form->field($model, 'parent_id') ?>

    <?= $form->field($model, 'alias') ?>

    <?= $form->field($model, 'sort') ?>

    <?php // echo $form->field($model, 'default_value') ?>

    <div class="form-group">
        <?= Html::submitButton(Yii::t('rubrication', 'Search'), ['class' => 'btn btn-primary']) ?>
        <?= Html::resetButton(Yii::t('rubrication', 'Reset'), ['class' => 'btn btn-default']) ?>
    </div>

    <?php ActiveForm::end(); ?>

</div>
