<?php

use yii\helpers\Html;


/* @var $this yii\web\View */
/* @var $model common\modules\rubrication\models\TaxOption */

$this->title = Yii::t('rubrication', 'Create Tax Option');
$this->params['breadcrumbs'][] = ['label' => Yii::t('rubrication', 'Groups'), 'url' => ['tax-group/index']];
$this->params['breadcrumbs'][] = ['label' => Yii::t('rubrication', $group->name), 'url' => ['index', 'group' => $group->tax_group_id]];
$this->params['breadcrumbs'][] = ['label' => Yii::t('rubrication', Yii::t('rubrication', 'Options of {name}', ['name' => $group->name])), 'url' => ['index', 'group' => $group->tax_group_id]];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="tax-option-create">

    <h1><?= Html::encode($this->title) ?></h1>

    <?= $this->render('_form', [
        'model' => $model,
        'group' => $group,
        'valueModel' => $valueModel,
    ]) ?>

</div>
