<?php

use yii\db\Migration;

/**
 * Handles the creation for table `event`.
 */
class m160407_185510_create_event extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->createTable('event', [
            'event_id' => $this->primaryKey(),
            'name'=> $this->string(),
            'alias'=> $this->string(),
            'body'=> $this->text(),
            'image' => $this->string(),
            'meta_title'=> $this->string(),
            'description' => $this->string(),
            'h1'=> $this->string(),
            'seo_text'=> $this->text(),
            'created_at' => $this->integer(),
            'updated_at' => $this->integer(),
            'end_at' => $this->integer(),
        ]);
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropTable('event');
    }
}
