<?php
/**
 * @link http://www.yiiframework.com/
 * @copyright Copyright (c) 2008 Yii Software LLC
 * @license http://www.yiiframework.com/license/
 */

namespace frontend\assets;

use yii\web\AssetBundle;

/**
 * @author Qiang Xue <qiang.xue@gmail.com>
 * @since 2.0
 */
class FotoramaAsset extends AssetBundle
{
    public $basePath = '@webroot';
    public $baseUrl = '@web';
    public $css = [
        'js/vendor/bower/fotorama/fotorama.css'
    ];
    public $js = [
        'js/vendor/bower/fotorama/fotorama.js'
    ];
    public $jsOptions = array(
        'position' => \yii\web\View::POS_END
    );
}
