<?php
/** @var \common\modules\product\models\Product $product */
use common\components\artboximage\ArtboxImageHelper;
?>
<div class="my_custom_card">
    <!--<div class="new">АКЦИЯ</div>
    <div class="top">Toп</div>-->
    <a href="<?= \yii\helpers\Url::to(['catalog/product', 'product' => $product])?>" class="item_link">
        <div class="pic">
            <?= ArtboxImageHelper::getImage($product->imageUrl, 'product_list')?>
        </div>
        <div class="title_item"><?= $product->name?></div></a>
    <?php if ($product->brand) :?>
        <div class="brand">Бренд: <span><?= $product->brand->name?></span></div>
    <?php endif?>
    <div class="type"><?= implode(', ', $product->categoriesNames)?></div>
    <?php if($product->variant) :?>
        <div class="price"><?= $product->variant->price?> <span>грн.</span></div>
        <button class="basket_add_but" data-id="<?= $product->variant->product_variant_id?>">в корзину</button>
    <?php endif?>
    <!--<a href="#" class="compare_add_but" data-id="<?/*= $product->product_id*/?>"><span>добавить к сравнению</span></a>-->
    <img class="item_bottom_img" src="/images/nc_item_bottom.png" alt="">
</div>