<?php

use yii\helpers\Html;
use yii\widgets\DetailView;
use frontend\widgets\Seo;
/* @var $this yii\web\View */
/* @var $model common\models\Stone */

$this->title = $model->name;
$this->params['breadcrumbs'][] = ['label' => 'Акции', 'url' => ['index']];
$this->params['breadcrumbs'][] = $this->title;
$this->params['name'] = $this->title;
?>
<div class="events-one-item">
    <h1><?= $model->name?></h1>
    <?=  Html::img($model->minImg($model->image, '940','480')) ?>
    <div class="date_end">
        Срок действия по: <?= $model->end_at?>
    </div>
    <div class="content-last-block-text-wrap">
        <?= $model->body?>
    </div>
    <?php
//        echo \common\modules\comment\widgets\CommentWidget::widget([
//            'context'       => $this,
//            'model'         => $model->className(),
//            'model_id'      => $model->event_id,
//            'comment_class' => \common\modules\comment\models\Comment::className(),
//            'rating_class'  => \common\modules\comment\models\Rating::className(),
//            'class_options' => [
//                'scenario'     => is_int(\Yii::$app->user->getId()) ? \common\modules\comment\models\Comment::SCENARIO_USER : \common\modules\comment\models\Comment::SCENARIO_GUEST,
//                'user_id'      => \Yii::$app->user->getId(),
//                'guestComment' => true,
//                'status'       => \common\modules\comment\models\Comment::STATUS_ACTIVE,
//            ],
//            'list_options'  => [
//                'view' => 'list-comment-review',
//            ],
//            'form_options'  => [
//                'view' => 'form-comment-review',
//                'tag'  => 'span',
//            ],
//            'options'       => [
//                'class' => 'proektant-comments-wr style',
//            ],
//        ]);
    ?>
</div>
<div class="seo-text">
    <?= Seo::widget(['row'=>'seo_text'])?>
</div>
