<?php
/* @var $content string */
use yii\helpers\Html;
use yii\helpers\Url;

$this->beginContent('@app/views/layouts/site_content.php');
?>
<h1 class="cabinet_main_title"><?= Yii::t('app', 'personal_data'); ?></h1>

<div class="cabinet_wrap">
    <div class="block_01">
        <div class="cab_01"><?= Html::a(Yii::t('app','personal_data'), Url::toRoute('cabinet/index'))?></div>
        <div class="cab_01"><?= Html::a(Yii::t('app','my_orders'), Url::toRoute('cabinet/my-orders'))?></div>
        <div class="cab_01"><?= Html::a(Yii::t('app','bookmarks'), Url::toRoute('cabinet/bookmarks'))?></div>
    </div>
    <div class="customer_content">
        <?= $content ?>
    </div>
    <div class="block_04">
        <div class="link">
			<span class="dotted">
				<?= Html::a(Yii::t('app','edit_personal_data'), Url::toRoute('cabinet/update'))?>
			</span>
        </div>
        <div class="link"><?= Html::a(Yii::t('app','exit'), Url::toRoute('site/logout'))?></div>
    </div>
</div>
<?php $this->endContent() ?>