<?php

use yii\helpers\Html;
use yii\helpers\Url;
use yii\bootstrap\ActiveForm;
$this->title = 'Оформление заказа';
$this->params['breadcrumbs'][] = $this->title;
?>


<h1 class="basket_main_title">Оформление заказа</h1>


	<?php $form = ActiveForm::begin([
		'class' => 'basket_order_01_form'
	]); ?><!-- начало формы заказа -->


	<div class="privet_info_block">

		<h3>Личные данные</h3>

		<div class="padding_cust">
			<?= $form->field($model, 'name',[
				'template' => '<label>'.Yii::t('app', 'Ф.И.О.').'<span class="red">*</span>{input}<span class="placehold">На это имя будут оформлены документы</span>{error}{hint}</label>',
			])->textInput() ?>
		</div>

		<div class="padding_cust">
			<?= $form->field($model, 'email',[
				'template' => '<label>'.Yii::t('app', 'E-mail').'<span class="red">*</span>{input}<span class="placehold">Сюда пришлем подробности заказа</span>{error}{hint}</label>',
			])->textInput() ?>
		</div>

		<div class="padding_cust">
			<?= $form->field($model, 'phone',[
				'template' => '<label>'.Yii::t('app', 'Телефон').'<span class="red">*</span>{input}<span class="placehold">Уточним важное</span>{error}{hint}</label>',
			])->textInput() ?>
		</div>

	</div>

	<div class="separator"></div>

	<div class="delivery_radio">
		<h3>Доставка</h3>


		<?php


		echo $form->field($model, 'delivery', [
		])->radioList([
			'1' => '<p>Курьерска доставка по Киеву и области</p>',
			'2' => '<p>В любой регион Украины</p>',
			'3' => '<p>Самовывоз (бесплатно)</p></label><span class="placehold">уточните подробности по телефону 044 ХХХ-ХХ-ХХ</span>',
		], [
			'item' => function ($index, $label, $name, $checked, $value) {
				return '<div class="padding_cust"><label>' .
				Html::radio($name, $checked, ['value' => $value]) . $label . '</label></div>';
			},
		])->label(false);


		?>
	</div>


	<div class="separator_02"></div>

	<div class="basket_pay_block">
		<h3>Оплата</h3>

		<?php


		echo $form->field($model, 'payment', [
		])->radioList([
			'1' => '<p>Оплата наличными</p>',
			'2' => '<p>Оплата по безналичному расчету. Код ЕГРПОУ</p>',
			'3' => '<p>Приват 24</p>',
			'4' => '<p>Согласовать с менеджером</p>',
		], [
			'item' => function ($index, $label, $name, $checked, $value) use ($model) {
				if($index != 1){
					return '<div class="padding_cust"><label>' .
					Html::radio($name, $checked, ['value' => $value]) . $label . '</label></div>';
				} else {
					return '<div class="padding_cust"><label>' .
					Html::radio($name, $checked, ['value' => $value]) . $label . '</label>'.Html::activeTextInput($model,'code').'</div>';
				}

			},
		])->label(false);


		?>

	</div>

	<div class="for_margin">
		<?= Html::submitButton(Yii::t('app', 'продолжить оформление'), ['class' => 'order_01_btn', 'name' => 'signup-button']) ?>
	</div>

<?php ActiveForm::end(); ?><!-- конец формы заказа -->